\header {
   title = "Sonatina 6"
   composer = "M. Clementi"
   opus = "Op. 36, No. 6"

   mutopiatitle = "Sonatina: Op. 36, No. 6"
   mutopiacomposer = "M. Clementi (1752-1832)"
   mutopiaopus = "O 36"
   date = "c. 1800"
   source = "Urtext"
   style = "Classical"
   copyright = "Public Domain"

   filename = "sonatina-36-6.ly"
   maintainer = "Chris Sawer"
   maintainerEmail = "chris@sawer.uklinux.net"
   maintainerWeb = "http://www.sawer.uklinux.net/"
   lastupdated = "2001/May/07"

   tagline =  "\\parbox{\hsize}{\\thefooter\\quad\\small \\\\This music is part of the Mutopia project, \\texttt{http://www.mutopiaproject.org/}\\\\It has been typeset and placed in the public domain by " + \maintainer + ".\\\\Unrestricted modification and redistribution is permitted and encouraged---copy this music and share it!}"
   footer = "Mutopia-2001/05/07-92"
}

\version "1.3.152"

\include "acs.ly"
\include "as.ly"
\include "paper20.ly"

global = {
   \property Staff.midiInstrument="acoustic grand"
}

\score {
   \context GrandStaff \notes <
      \context Staff = top <
         \global
         \clef treble
         \key d \major
         \acst
         \acstx
      >
      \context Staff = bottom <
         \global
         \clef bass
         \key d \major
         \acsb
         \acsbx
      >
   >

   \midi { \tempo 4 = 102 }
   \paper { }
   \header { piece="Allegro con spirito" }
}

\score {
   \context GrandStaff \notes <
      \context Staff = top <
         \global
         \clef treble
         \key d \major
         \ast
         \astx
      >
      \context Staff = bottom <
         \global
         \clef bass
         \key d \major
         \asb
%         \asbx
      >
   >

   \midi { \tempo 4 = 120 }
   \paper { }
   \header { piece="Allegro spiritoso" opus="" }
}
